Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Alonso Trejo Torres <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 8 Mar 2019 15:01:21 +0000

Hello Ashfaque!

Thank you for answering  my candidature;  I just added your cell phone number to my whatsapp.

Today friday the 8th I will available from 14:00 pm (Mexico city time), to 21:00 pm
Tomorrow saturday the 9th I will be available almost all day, because it's my day off, from 9:00am to 9:00pm Time of Mexico city.

Looking forward to hear from you.

All the best

Alonso Trejo

Cell phone:  + 52 1 56 14 09 27 76

________________________________
De: LiveSalesman <[email-masked]>
Enviado: jueves, 7 de marzo de 2019 10:51 p. m.
Para: Alonso Trejo
Asunto: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)

[https://m.indeedemail.com/emailpixel.gif?info=oN-_EJNDQ601QXE87z5onjooTVZEq4kccMG5ZxuX4zYt9NGhh_2TNpBLeFFF8nStK5opdMl8YF5yXWho_h3uY6nygDaAOUvdaQ51zXVnQ8MvACxncNHW2nqL_iUJQysQLp0j1frSEOXdFuZOaEeiIZNBGBmnDS1koQkIymGoUy367ttTV-_C1n5lduULQWmHzxTP29izyA]

Dear Alonso Trejo,

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me.

Looking forward to hear from you.

Kind regards,

Ashfaque
Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1d5dq8jef27p6800]
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=xMjXAcVcAd0KkGIRQ7U88RMQQQTiuMkrqtCvnYnp_cZdEIuMaA29VDnfqkchiLKNOA9Da0DvsG5_d87ihoDJVBxpUq-IHVyFGuEd9MlX14c0HWdAtR_L0U8RjcfbfOIkwEqGiCaVKnSmOrzVtSXIRdKkO6zANZndRMBDYdviRyYRiauU1rR6JsTlUIo7Y8RO5-2QDFOKipwgSat30iYG5zoj>       <https://m.indeedemail.com/report-email-hidden?info=xMjXAcVcAd0KkGIRQ7U88RMQQQTiuMkrqtCvnYnp_cZdEIuMaA29VDnfqkchiLKNOA9Da0DvsG5_d87ihoDJVBxpUq-IHVyFGuEd9MlX14c0HWdAtR_L0U8RjcfbfOIkwEqGiCaVKnSmOrzVtSXIRdKkO6zANZndRMBDYdviRyYRiauU1rR6JsTlUIo7Y8RO5-2QDFOKipwgSat30iYG5zoj>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=MX#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=ktUu8ZjDIMlvlCVzzrqquGGsed0JDIXHg3E5ve_rOX80Gz6iZsrFJdx-chHXtNKhnfnt5GWxRKdt-bLlVRgNR4VFUZqFt0FXLfef5-RHSEcq9Qtb36sjvR5hmD0rP7pwAsTh4Vp-wfuJpKwqwleIRxP0__ib-Yi-lTAsVzmhBxGEsQfqB0jKL7kFwQ-f40AgNoL8xbxwf4LC-bVjFkTRjnOPP4LIk4bqI6GvBEzVRg>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.